Feed for gregoa@debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:dbd-mock 1.45 is outdated by 1.46
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:text-autoformat 1.740000 is ignored
perl:html-clean 0.8 is outdated by 0.9
perl:net-ldap 0.6500 is outdated by 0.6600
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:data-ical 0.22 is outdated by 0.23
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:role-tiny 2.000006 is outdated by 2.000007
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:indirect 0.38 is outdated by 0.39
perl:finance-quote 1.47 is outdated by 1.48
perl:pdf-api2 2.033 is outdated by 2.034
perl:test-refcount 0.08 is outdated by 0.09
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:io-socket-ssl 2.060 is outdated by 2.0662.66.0
perl:date-simple 3.0300 is ignored
perl:sql-translator 0.11024 is outdated by 1.60
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:svg-tt-graph 0.25 is outdated by 1.00
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:par 1.015 is outdated by 1.016
perl:cps 0.18 is outdated by 0.19
perl:time-duration 1.20 is outdated by 1.21
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:lingua-en-inflect 1.903 is outdated by 1.904
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:ppi 1.236 is outdated by 1.238
perl:test-spelling 0.20 is outdated by 0.22
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:net-appliance-session 4.300001 is outdated by 4.300004
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:inline-c 0.78 is outdated by 0.80
perl:module-metadata 1.000033 is outdated by 1.000035
perl:http-headers-fast 0.21 is outdated by 0.22
libpdfbox-java 1.8.16 is now up to date
limitcpu 2.5 is outdated by 2.6
perl:sereal 4.005 is outdated by 4.006
perl:locale-subcountry 2.04 is outdated by 2.05
perl:test-needs 0.002005 is outdated by 0.002006
perl:apache-db 0.14 is outdated by 0.15
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:class-inspector 1.32 is outdated by 1.34
perl:cgi-fast 2.13 is outdated by 2.14
perl:pgplot 2.21 is outdated by 2.22
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:zmq-ffi 1.11 is outdated by 1.12
perl:term-termkey 0.16 is outdated by 0.17
perl:test-differences 0.64 is outdated by 0.65
perl:plack-middleware-reverseproxy 0.15 is outdated by 0.16
perl:app-fatpacker 0.010007 is outdated by 0.010008
perl:test-www-mechanize-catalyst 0.60 is outdated by 0.61
perl:class-field 0.23 is outdated by 0.24
libwww-perl is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 18.04
perl:libwww-perl 6.31 is outdated by 6.36
perl:libwww-perl was added to Ubuntu 18.04 and/or assigned to gregoa@debian.org
perl:proc-processtable 0.55 is outdated by 0.56
perl:inline 0.80 is outdated by 0.81
perl:clipboard 0.13 is outdated by 0.16
perl:ouch 0.0500 is outdated by 0.0501
perl:tex-encode 2.004 is outdated by 2.005
perl:module-cpants-analyse 0.96 is outdated by 0.99
perl:term-readline-gnu 1.35 is outdated by 1.36
perl:text-autoformat 1.740000 is ignored
perl:perl6-form 0.06 is outdated by 0.090
perl:uuid 0.27 is outdated by 0.28
perl:unicode-collate 1.25 is outdated by 1.26
perl:package-stash 0.37 is outdated by 0.38
perl:netpacket 1.6.0 is outdated by 1.7.0
perl:test-mock-redis 0.20 is outdated by 0.21
perl:gd-securityimage 1.73 is outdated by 1.74
perl:json 2.97001 is outdated by 4.00
perl:mail-imapclient 3.39 is outdated by 3.40
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:term-table 0.012 is outdated by 0.013
perl:term-extendedcolor 0.224 is outdated by 0.226
perl:css-compressor 0.2 is outdated by 0.03
perl:pod-tree 1.25 is outdated by 1.26
perl:sah-schemas-rinci 1.1.82.3 is outdated by 1.1.87.0
perl:bot-training 0.06 is outdated by 0.07
perl:object-insideout 4.04 is outdated by 4.05
perl:extutils-f77 1.20 is outdated by 1.21
perl:i18n-charset 1.417 is outdated by 1.418
perl:imager 1.006 is outdated by 1.007
perl:json-xs 3.040 is outdated by 4.0
perl:event 1.26 is outdated by 1.27
perl:config-file 1.50 is outdated by 1.51
arename 4.0 is outdated by 4.1
arename 4.0 is now up to date
perl:protocol-osc 0.08 is outdated by 0.09
perl:meta-builder 0.3 is outdated by 0.004
perl:html-selector-xpath 0.23 is outdated by 0.25
perl:datetime-format-natural 1.05 is outdated by 1.06
perl:clone 0.39 is outdated by 0.40
perl:text-trac 0.18 is outdated by 0.19
perl:datetime-format-mail 0.4030 is ignored
perl:datetime-format-strptime 1.7500 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:test-trap 0.3.3 is outdated by 0.3.4
perl:io-pager 0.39 is outdated by 0.40
perl:object-signature 1.07 is outdated by 1.08
perl:object-declare 0.23 is outdated by 0.24
perl:net-prometheus 0.05 is outdated by 0.06
perl:file-remove 1.57 is outdated by 1.58
perl:xml-feed 0.53 is outdated by 0.54
perl:http-browserdetect 3.16 is outdated by 3.17
perl:astro-fits-cfitsio 1.11 is outdated by 1.12
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:moosex-blessed-reconstruct 1.00 is outdated by 1.01
perl:www-form-urlencoded 0.24 is outdated by 0.25
perl:future 0.38 is outdated by 0.39
perl:poe-component-server-simplehttp 2.26 is outdated by 2.28
perl:dbd-mysql 4.046 is outdated by 4.047
perl:math-prime-util 0.70 is outdated by 0.71
perl:pegex 0.64 is outdated by 0.65
perl:spreadsheet-read 0.78 is outdated by 0.79
perl:test-routine 0.025 is outdated by 0.027
perl:scope-upper 0.30 is outdated by 0.31
perl:module-signature 0.81 is outdated by 0.82
perl:b-keywords 1.18 is outdated by 1.19
perl:cgi-pm 4.38 is outdated by 4.40
perl:term-size 0.207 is outdated by 0.209
perl:web-query 0.38 is outdated by 0.39
perl:proc-fork 0.804 is outdated by 0.805
perl:text-worddiff 0.08 is outdated by 0.09
perl:xml-parser-lite 0.721 is outdated by 0.722
perl:coro 6.514 is outdated by 6.520
perl:module-scandeps 1.24 is outdated by 1.25
perl:text-csv 1.95 is outdated by 1.96
perl:hash-diff 0.009 is outdated by 0.010
perl:frontier-rpc 0.07b4 is outdated by 0.07
perl:getopt-euclid 0.4.5 is outdated by 0.004005
perl:moosex-app 1.39 is outdated by 1.3701
perl:paranoid 2.05 is outdated by 2.06
perl:protocol-http2 1.08 is outdated by 1.09
perl:moosex-getopt 0.71 is outdated by 0.72
perl:cpan-sqlite 0.211 is outdated by 0.212
perl:getopt-long-descriptive 0.102 is outdated by 0.103
nama 1.208 is now up to date
perl:http-tiny 0.070 is outdated by 0.074
nama 1.208 is outdated by 2.0.1
perl:jira-rest 0.018 is outdated by 0.019
perl:text-quoted 2.09 is outdated by 2.10
carton 1.0.28 is outdated by 1.0.34
perl:uri-db 0.18 is outdated by 0.19
perl:io-socket-ssl 2.056 is outdated by 2.057
perl:config-model-itself 2.013 is outdated by 2.014
perl:devel-cover 1.29 is outdated by 1.30
perl:business-ismn 1.131 is outdated by 1.132
perl:chi 0.60 is outdated by 0.6000.600.0
perl:www-youtube-download 0.59 is outdated by 0.60
perl:sql-abstract 1.85 is outdated by 1.86
perl:search-xapian 1.2.25.0 is outdated by 1.2.25.1
perl:app-nopaste 1.011 is outdated by 1.012
perl:net-amazon-s3 0.80 is outdated by 0.82
perl:authen-radius 0.26 is outdated by 0.27
perl:moosex-emulate-class-accessor-fast 0.00903 is outdated by 0.009032
perl:svn-notify 2.86 is outdated by 2.87
perl:filehandle-unget 0.1628 is outdated by 0.1629
perl:mail-mbox-messageparser 1.5105 is outdated by 1.5106
perl:class-accessor-grouped 0.10012 is outdated by 0.10014
perl:modern-perl 1.20170117 is outdated by 1.20180701
libpdfbox-java 1.8.13 is outdated by 1.8.15
license-reconcile 0.14 is outdated by 0.15
perl:www-form-urlencoded-xs 0.24 is outdated by 0.25
perl:file-mimeinfo 0.28 is outdated by 0.28+03
perl:test-cleannamespaces 0.22 is outdated by 0.23
perl:event-rpc 1.08 is outdated by 1.09
perl:config-model-approx 1.010 is outdated by 1.011
perl:tcl 1.05 is outdated by 1.06
perl:devel-patchperl 1.48 is outdated by 1.52
perl:html-gumbo 0.17 is outdated by 0.18
perl:devel-size 0.81 is outdated by 0.82
perl:getopt-lucid 1.08 is outdated by 1.09
perl:dbd-mysql 4.046 is now up to date
perl:test-yaml 1.06 is outdated by 1.07
perl:dancer 1.3202 is outdated by 1.3400
limitcpu 2.5 is now up to date
cpulimit is no longer maintained by gregoa@debian.org and/or was removed from Ubuntu 18.04
limitcpu 2.5 is outdated by 20160304
limitcpu was added to Ubuntu 18.04 and/or assigned to gregoa@debian.org
perl:class-load 0.24 is outdated by 0.25
perl:yaml-libyaml 0.69 is outdated by 0.70
perl:email-simple 2.214 is outdated by 2.216
perl:cpanplus-dist-build 0.88 is outdated by 0.90
perl:mysql-diff 0.50 is outdated by 0.60
perl:text-micromason 2.21 is outdated by 2.22
perl:www-mechanize-shell 0.56 is outdated by 0.57
perl:dist-zilla-plugin-git 2.043 is outdated by 2.044
perl:log-report 1.26 is outdated by 1.27
perl:perl-critic 1.130 is outdated by 1.132
perl:devel-checklib 1.11 is outdated by 1.12
perl:ffi-checklib 0.18 is outdated by 0.19
perl:app-perlbrew 0.82 is outdated by 0.83
perl:test-warn 0.32 is outdated by 0.33
perl:math-nocarry 1.111 is outdated by 1.112
perl:data-types 0.09 is outdated by 0.11
perl:error 0.17025 is outdated by 0.17026
perl:mongodb 1.8.1 is outdated by 1.8.2
perl:cpanplus 0.9172 is outdated by 0.9174
perl:text-format 0.60 is outdated by 0.61
perl:dbm-deep 2.0014 is outdated by 2.0016
perl:file-pushd 1.014 is outdated by 1.016
dh-make-perl 0.99 is outdated by 0.100
perl:lingua-en-tagger 0.28 is outdated by 0.29
perl:html-formfu 2.05000 is outdated by 2.06000
perl:soap-lite 1.26 is outdated by 1.27
perl:courriel 0.45 is outdated by 0.46
perl:datetime-timezone 2.18 is outdated by 2.19
perl:term-progressbar 2.21 is outdated by 2.22
perl:yaml 1.24 is outdated by 1.25
perl:business-issn 1.002 is outdated by 1.0031.3.0
perl:extutils-installpaths 0.011 is outdated by 0.012
perl:experimental 0.019 is outdated by 0.020
perl:net-imap-simple 1.2209 is outdated by 1.2210
perl:config-model-openssh 1.238 is outdated by 1.239
perl:test-manifest 2.02 is outdated by 2.021
perl:config-model-tkui 1.365 is outdated by 1.366
perl:mouse 2.5.2 is outdated by 2.5.4
perl:test-www-mechanize-mojo 0.0.17 is outdated
perl:file-homedir 1.002 is outdated
perl:dist-zilla-plugin-run 0.046 is outdated
kgb-bot 1.48 is outdated
perl:configreader-simple 1.291 is outdated